This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 178890 - Legacy RHL errata are broken
Summary: Legacy RHL errata are broken
Status: CLOSED EOL
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: rhn-dev-list
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-25 09:22 UTC by Mark J. Cox
Modified: 2017-07-05 15:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 15:21:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2006-01-25 09:22:59 UTC
At some point the update packages for older products such as Red Hat Linux 8.0
were moved.  This has caused them to no longer be linked from our advisories.

For example:

https://rhn.redhat.com/errata/RHSA-2003-417.html
"ftp://updates.redhat.com/7.1/en/os/athlon/kernel-2.4.20-28.7.athlon.rpm
Missing file"

ftp://archive.download.redhat.com/pub/redhat/linux/updates/7.1/en/os/...
is the new location

Comment 1 Amanda Carter 2008-10-15 15:40:07 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Comment 2 Josh Bressers 2008-10-16 14:11:43 UTC
Please do not close bugs that are valid and should be fixed.

Comment 3 Mark J. Cox 2008-10-20 12:55:46 UTC
This bug was opened after a customer mentioned the files were no longer correctly linked.  Although it's likely after 2.5 years of bug inactivity the customer no longer cares, it's still a valid bug that should have been fixed.

Comment 4 Thomas "Shea" DeAntonio 2017-07-05 15:21:36 UTC
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).


Note You need to log in before you can comment on or make changes to this bug.